

footer .column1 {
position: relative;
top: -18px;
}

.post_info {
display: none !important;
}

.blog_holder article .post_text h2 .date {
display: none !important;
}

.latest_post_inner .post_infos {
display: none !important;
}


nav.mobile_menu ul li.active > a {
color: #FFF !important;
}
